<template>
  <section class="b-response b-response--success">
    <div class="b-response__body">
      <i class="icon icon--check"></i>
      <h2 class="b-response__title">{{ title }}</h2>
      <p class="b-response__description">{{ message }}</p>
      <Link href="http://theboardroomafrica.com/" text="visit our website" />
    </div>
  </section>
</template>

<script>
import Link from "../ui/Link";
export default {
  name: "SubmitSuccess",
  components: { Link },
  props: {
    title: {
      type: String,
      default: "Thank you"
    },
    message: {
      type: String,
      default:
        "You have successfully submitted your profile. Our representative will get in touch shortly."
    }
  }
};
</script>

<style lang="scss"></style>
